{% extends 'frame.html.twig' %}

{% form_theme form 'form/custom_theme.html.twig' %}

{% block body %}
    {{ form_start(form) }}
        <div class="general_form">
            {{ form_row(form.username) }}
            {{ form_row(form.name) }}
            {{ form_row(form.surname) }}
            {{ form_row(form.dateOfBirth) }}
            {{ form_row(form.plainPassword) }}
            {{ form_row(form.email) }}
            {{ form_row(form.roles) }}
            {{ form_row(form.submit) }}
        </div>
        <div class="general_form">
            {{ form_row(form.attending) }}
            {{ form_row(form.supervising) }}

        </div>
    {{ form_end(form) }}
{% endblock %}
